﻿/* Reset */


body, html, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0 none;
}
address, caption, cite, code, dfn, em,  th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none outside none;
}
a {
  text-decoration: none;
  outline: none;
  color: #044e8e;
}
a:hover {
  text-decoration: underline;
}
a:link, a:visited {
  color: #044e8e;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
}
object { outline:none; }


/*Get from foundation */

.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }

  .push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; 
}

/*General*/
body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  background: #ffffff;
}
.container {
  width: 990px;
  margin: 0 auto;
}
::-moz-placeholder { opacity: 1; } 

.row { width: 990px; max-width: 100%; min-width: 990px; margin: 0 auto; min-height: 1px; position: relative; }
.row .row { width: 100%; max-width: none; min-width: 0; display: inline-block;}
.columns { float: left; min-height: 1px;  position: relative; }
[class*="column"] + [class*="column"]:last-child { float: right; }

.col-1 { width: 8.33333%; }
.col-2 { width: 16.66667%; }
.col-3 { width: 25%; }
.col-4 { width: 32.33333%; }
.col-5 { width: 41.66667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33333%; }
.col-8 { width: 65.66667%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333%; }
.col-11 { width: 91.66667%; }
.col-12 { width: 100%; }

.full-width {width: 100% !important;}


/* Header */
#header-top {
  background: #111111;
}
#banner-top-wrapper {
  padding: 10px 0 11px 0;
}
#logo {
  background: url(../images/ng_logo.png) no-repeat;
  width: 176px;
  height: 63px;
  text-indent: -9999px;
  display: block;
}
#header-group {
  position: relative;
}
#header-group * {
    transition: all 0.3s ease 0s;  
}
#header-group h1 {
  padding: 0;
}

#social {
  float: left;
  margin-top: 2px;
  margin-right: 26px;
}
.top-search-wrapper {
  float: right;
}
#social > li {
  display: inline-block;  
}

#social > li > a {
    background: url(../images/ng_social_sprite.png) no-repeat;
    display: block;
    height: 24px;
    line-height: 24px;
    width: 24px;
    margin-right: 5px;    
}
#social > li > a.facebook {
    background-position: 0 -24px;
}
#social > li > a.facebook:hover {
    background-position: 0 0;
}
#social > li > a.twitter {
    background-position: -29px -24px;
}
#social > li > a.twitter:hover {
    background-position: -29px 0;
}
#social > li > a.insta {
    background-position: -58px -24px;
}
#social > li > a.insta:hover {
    background-position: -58px 0px;
}
#social > li > a.gplus {
    background-position: -87px -24px;
    margin-right: 0;    
}
#social > li > a.gplus:hover {
    background-position: -87px 0px;
}


#header_search_input {
    -moz-appearance: none;
    background: url(../images/search-white.png) no-repeat scroll 9px 7px #444444;
    border: 0 none;
    border-radius: 0.3em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    font-size: inherit;
    max-width: 85px;
    padding: 7px 15px 7px 30px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    transition: all 0.7s ease 0s;
    width: 20em;
    font-size: 13px;
    color: #a9a9a9;
}

.topright {
  position: absolute;
  right: 30px;
  top: 2px;
  display: inline-block;
}

/*Menu */
#menu-group {
  height: 43px;
}
#menu-group.logged-in {
  height: auto;
}
ul.nav {
  display: inline-block;
  margin: 0 0 0px 0;
}
ul.nav li {
  float: left;
  position: relative;
}
ul.nav li a {
  font-size: 17px;
  padding: 0 13px;
  line-height: 37px;
  color: #dddddd;
  text-decoration: none;
}
ul.nav li.actual a, ul.nav li:hover a {
  color: #ffcc00;
}
ul.nav li.nyerj a {
  color: #cda9d4;
}
ul.nav li.nyerj span.menu_icon {
  background: url(../images/menu_nyerj.png) no-repeat;
  width: 34px;
  height: 35px;
  display: block;
  position: absolute;
  right: -9px;
  top: -9px;
}

/*Photo slider*/
.photo-slider {
  background: url(../images/photoslider_bg_bottom.gif) repeat-x bottom;
  height: 420px;
  margin-bottom: 17px;
}
.photo-slider .dl, .photo-slider .dl ul.large {
  position: relative;
  height: 417px;
}
.photo-slider .dl img {
  height: 417px;
}
.photo-slider .dl img, .photo-slider .dl {
  width: 650px;
}

.photo-slider .dl li {
    cursor: pointer;
    height: 100%;
    margin: 0;
    width: 100%;
    z-index: 0;
}
.photo-slider .dl li.show {
  z-index: 1;
}
.photo-slider .dl h4 {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 5px;
}
.photo-slider .dl li div {
    background: url(../images/dl_gradient.png) repeat-x center bottom;
    bottom: 0px;
    left: 0;
    letter-spacing: 0.03em;
    line-height: normal;
    padding: 20px 20px 18px;
    position: absolute;
    z-index: 10;
    width: 610px;
}
.photo-slider .dl li p {
  font-size: 17px;
  color: #fff;
}

.photo-slider .dl li p.caption {
  width: 568px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;  
}
.photo-slider .dl li p.action a {
  color: #ffd800;
  font-size: 13px;
  text-transform: uppercase;
}
.photo-slider .dl li p.action {
     border-top: 1px solid #666666;
    margin-top: 15px;
    padding-top: 15px;  
}

.photo-slider .dl .dl_navigation {
    bottom: 16px;
    float: right;
    position: absolute;
    right: 16px;
    z-index: 2;
    border: none;
}

.photo-slider .dl .dl_navigation li {
    background: url(../images/geocore_sprites.png) no-repeat scroll -6px -53px;
    font-size: 11px;
    height: 20px;
    margin: 0 5px;
    text-align: center;
    width: 17px;
}

.photo-slider .dl .dl_navigation li.prev, .photo-slider .dl .dl_navigation li.next {
    display: none !important;
}
.photo-slider .dl .dl_navigation .selected {
    background-position: -6px -85px;
}
.photo-slider .dl .dl_navigation li.pause {
    background-position: -6px -427px;
    margin-left: 15px;
}
.photo-slider .dl .dl_navigation li.play {
    background-position: -6px -541px;
    margin-left: 15px;
}
.hiddenText {
    text-indent: -9999px;
}

.photo-slider .dl .dl_navigation a {
    display: block;
    padding: 0;
    color: #044e8e;
    font-size: 11px;
    text-decoration: none !important;
    line-height: 20px;
}

/*Right col */
.right-sidebar {
  padding-right: 20px;
}
.banner-right-col {
  padding-top: 20px;
  height: 250px;
}

/* Main block */
.block-section {
  position: relative;
  left: 20px;
}
.block-section h3.title {
  background: url(../images/title_border.gif) no-repeat 0 6px;
  font-size: 18px;
  color: #333333;
  line-height: 25px;
  padding-left: 17px;
  margin-bottom: 18px;
}
.block-section h3.title a {
  color: #333333;  
}
.block-section a.title {
  line-height: 15px;
}
.block-section img {
  border: 1px solid #cccccc;
}
.block-section .row  {
  margin: 0 21px 0 -20px;
}
.block-section {
  margin-bottom: 24px;
}
.block-section .columns {
  padding: 0 21px 0 20px;
}
.block-section [class*="column"] + [class*="column"]:last-child {
    float: left;
}


/* Block section shared */
.block-section.shared {
  padding-top: 17px;
  margin-top: 20px;
  position: relative;

}

.block-section.shared:after {content:""; background: #d5d5d5; position: absolute; top: 0; left: 0; height: 1px; width: 610px;}
.section-top {
  padding-top: 18px;
}
.section-top:after {
  content:""; background: #d5d5d5; position: absolute; top: 0; left: 20px; height: 1px; width: 610px;  
}
.section-top.Nyerj:after {
  content:""; background: none;
}
.section-top.Nyerj {
  padding-top: 0;
}

  
.block-section.shared .columns {
  padding: 0;
}
.block-section.shared .row {
  margin: 0;
}
.block-section.shared [class*="column"] + [class*="column"]:last-child {
  float: right;
}
.top-news {
  display: inline-block;
  width: 100%;
}
.top-news .img-wrapper {
  float: left;
  display: block;
  margin: 3px 15px 8px 0;
}
.top-news h3 {
  margin-bottom: 3px;
}
.top-news h3, .top-news h3 a {
  font-size: 14px;
  color: #333333;
  line-height: 19px;
  
}
.top-news h3 a {
  font-weight: bolder;  
}
.top-news .info-block {
  float: left;
  width: 110px;
}
.top-news .author {
  font-style: italic;
}

.block-section ul {
  padding-left: 14px;
  margin-bottom: 10px;
}
.block-section ul li {
  list-style: disc outside none;
  color: #044e8e;
  line-height: 20px;
}

.block-section.shared h3.title {
  margin-bottom: 15px;
}
.block-section.shared .columns.col-6 {
  width: 44.61%;
  margin-right: 20px;
}
.block-section.shared .columns.col-6.last {
  border-left: 1px solid #d5d5d5;
  padding-left: 20px;
  margin-right: 0;
  float: left;
  min-height: 220px;
}

.block-section.shared.blog-box .columns.col-6:last-child {
  min-height: 0;
  border: none;
}


span.blog-type-title {
  color: #333333;
  font-size: 11px;
  background: #ffcc00;
  text-transform: uppercase;
  padding: 0px 4px;
  margin-bottom: 8px;
  display: inline-block;
  line-height: 16px;
}

/* Block section wide */
.block-section.wide {
  padding-top: 17px;
  margin-top: 20px;  
}
.heading-title-block .block-section.wide {
  padding-top: 0;
  margin-top: 0;
}

/* Border */
.block-section.wide:after{content:""; background: #d5d5d5; position: absolute; top: 0; left: 20px; height: 1px; width: 950px;}
.block-section.wide .columns {
  padding: 0 16px;
}
.block-section.magazin-archive-wrapper {
  padding-top: 20px;
}
.block-section.magazin-archive-wrapper:after{content:""; background: #d5d5d5; position: absolute; top: 0; left: 0px; height: 1px; width: 950px;}

.block-section.wide .row {
  margin: 0 16px 0 -16px;
}

.block-section h3.title.sponsored a {
  color: #aaaaaa;
}

/*Right Sidebar */
.right-sidebar .block-section {
  left: 0;
  padding-top: 17px;
}
.right-sidebar .block-section.related-news {
  #border: 0;
}
.related-block {
  position: relative;
  float: right;
}
.right-sidebar .block-section {
  border-top: 1px solid #d5d5d5;
  margin-bottom: 0;
  padding-bottom: 24px;
}

.section-box {
  position: relative;
}
.section-box-inner:after{content:""; background: #d5d5d5; position: absolute; top: 8px; left: -20px; height: 100%; width: 1px;}

.right-sidebar .block-section.related-news:after {
  display: none;
}
.right-sidebar .block-section.related-news {
  margin-bottom: 11px !important;
  padding-bottom: 0;
}

ul.social {
  display: inline-block;
  margin: 0;
  padding: 0;
}
ul.social li {
  float: left;
  width: 64px;
  height: 64px;
  border: 1px solid #d5d5d5;
  margin-right: 12px;
  list-style: none;
  text-align: center;
}
ul.social li:last-child {
  margin-right: 0;
}
ul.social li a {
  background: url(../images/social_media_icons.png) no-repeat center top;
  width: 64px;
  height: 64px;
  display: block;
  line-height: 100px;
  text-decoration: none;
  font-size: 11px;
}

ul.social li a.mc {
  background-position: 0 -64px;
}
ul.social li a.it {
  background-position: 0 -128px;
}
ul.social li a.mail {
  background-position: 0 -192px;
}
.right-sidebar .block-section.first {
  border-top: 0;
  padding-top: 0;
}
body.inner .section-box-inner:after {
  top: 0;
}


/*Elofizetes promo*/
.magazin-promo {
  background: #111111;
  display: inline-block;
}
.magazin-promo a.plain {
  width: 118px;
  height: 172px;
  display: block;
  float: left;
  margin-right: 17px;
}
.magazin-promo img, .digital-magazin-promo img, .book-cover-img img {
  border: none;
}
.magazin-details, .digital-magazin-details {
  padding-top: 13px;
  padding-right: 20px;
  color: #fff;
  font-size: 12px;
}
.digital-magazin-details {
  color: #333333;
  width: 142px;
  float: left;
  padding-left: 12px;
}
.magazin-details p, .digital-magazin-details p {
  line-height: 16px;
}
.magazin-details p span {
  color: #ffcc00;
}


.magazin-details p span.price, .digital-magazin-details span.price {
  font-size: 22px;
  line-height: 25px;  
  font-weight: bolder;
}
.digital-magazin-promo {
  background: #e7e7e7;
  margin-top: 5px;
  display: inline-block;
}

.digital-img {
  float: right;
  background: url(../images/ipad_bg.png) no-repeat;
  width: 126px;
  height: 173px;
  display: block;
}
.digital-magazin-promo img {
  padding: 16px 0 0 14px;
}

.block-section h3.title span.related {
  float: right;
  margin-right: 10px;
}
.block-section h3.title span.related a {
  font-size: 12px;
  color: #044e8e;
}
.book-info {
  padding-left: 16px;
  margin-bottom: 12px;
}
.book-title {
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
}
.book-details {
  position: absolute;
  bottom: 29px;
  right: 1px;
  width: 140px;
}
.book-price-wrapper {
  background: #e7e7e7;
  padding: 10px 0 10px 16px;
}
.book-price {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 14px;
  display:block;
}

/* Buttons */
a.btn, input[type="submit"] {
  color: #333333;
  font-size: 12px;
  line-height: 28px;
  padding: 0 10px;
  font-weight: bolder;
  display: inline-block;
  background: url(../images/btn_bg.png) repeat-x;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-decoration: none;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
  border: 1px solid #feb400;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.2); /* WebKit */
  -moz-box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.2); /* Firefox */
  box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.2); /* Standard */  
}

input[type="submit"] {
  height: 30px;
  font-family: Arial,Helvetica,sans-serif;  
}

.btn.order {
  margin-top: 12px;
}

/* Forms */
.form-item input[type="text"], .form-item input[type="file"], .form-item input[type="password"] {
  height: 28px;
  line-height: 28px;
  padding: 0 0 0 3px;
  border: 1px solid #d4d0c8;
  border-top-color: #808080;
  border-left-color: #808080;
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(64,64,64,1);
  -moz-box-shadow: inset 1px 1px 0px 0px rgba(64,64,64,1);
  box-shadow: inset 1px 1px 0px 0px rgba(64,64,64,1);    
}
.newsletter-subscribe input[type="text"] {
  width: 197px;
}
.newsletter-subscribe input[type="submit"] {
  width: 93px;
  float: right;
}



.NGRegistration .photo-upload-items .capcha .title {
  width: auto;
}
.form-item.checkbox {
  margin: 30px 0;
}

.form-item.checkbox input {
  float: left;
  margin-right: 5px;
}
.form-item.checkbox span {
  position: relative;
  top: -2px;
}

.form-item.checkbox a, .form-item.checkbox a:visited {
  color: #044e8e;
  font-weight: bolder;
}

.photo-upload-items .buttons.form-item {
  text-align: center;
}

/*Login Form*/
.NG-Subscr-Login h3 {
  color: #666666;
  font-size: 15px;
  font-family: Georgia;
  font-weight: bolder;
  margin-top: 15px;
}

.NGLogin {
  padding-left: 130px;
  margin-top: 20px;
}

.NGLogin .form-item input[type="text"], .form-item input[type="password"] {
  width: 197px;
}
.NGLogin label {
  width: 115px;
  display: inline-block;
}
.NGLogin .form-item {
  margin-bottom: 10px;
}
.NGLogin .btn {
  margin-left: 118px;
}
.NG-Subscr-Login .form-actions {
  position: absolute;
  top: 12px;
  right: 50px;
}
.NG-Subscr-Login .form-actions a {
  margin-left: 20px;
}
.form-item .ui-error {
  color: red;
}


/* Inner pages */
.rovat-list .photo-slider {
  width: 608px !important;
  border: 1px solid #cccccc;
  height: 390px;
  margin-left: 20px;
  margin-bottom: 18px;
}
.rovat-list .photo-slider .dl img, .rovat-list .photo-slider .dl {
  width: 608px;
}
.rovat-list .photo-slider .dl, .rovat-list .photo-slider .dl ul.large, .rovat-list .photo-slider .dl img {
  height: 390px;
}
.rovat-list .photo-slider .dl li div {
  width: 568px;
}

body.inner {
  background: #edeeef;
}
body.inner.magazin-body {
  background: #fff;
}

#main-container, #footer {
  background: #fff;
  width: 990px;
  margin: 0 auto;
}

h1, h2, h3, h4 {
  font-family: Arial, Helvetica, sans-serif
}
h1 {
  font-size: 40px;
  line-height: 36px;
  padding-top: 26px;
  padding-bottom: 1px;
}

.news-list .block-section h3.title {
  background: url(../images/title_border_blue.gif) no-repeat 0 6px;
}

.block-section ul.block-list, .block-section ul.block-list li {
  list-style: none;
  padding-left: 0;
}
.block-section ul.block-list li {
  display: inline-block;
  width: 100%;
  color: #333333;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 23px;
  padding-bottom: 28px;
}
.block-section ul.block-list li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 51px;
}
.block-section ul.block-list li a.img-wrapper {
  float: left;
  margin-right: 16px;
  width: 102px;
  height: 77px;
}

.block-section ul.block-list li h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 5px;
}
.block-section ul.block-list li h4 a {
  color: #333333;
}
.block-section ul.block-list li p {
  font-size: 12px;
  line-height: 16px;
}
.block-section.inner-right {
  left: 0;
  padding-left: 15px;
}

.block-section.inner-left {
  margin-bottom: 17px;
}

.block-section.inner-right:after{content:""; background: #d5d5d5; position: absolute; top: 2px; left: -7px; height: 100%; width: 1px;}

.col-12.columns .block-section {
  left: 0;
  padding-left: 20px;
}


/*Inner right */
.magazin-promo.inner {
  position: relative;
  background: #fff;
}
.magazin-promo.inner.top .magazin-info {
  padding-left: 175px;
}
.magazin-promo.inner.top .magazin-info p {
  margin-bottom: 1px;
}
.magazin-promo.inner a.plain {
  width: 160px;
  height: 232px;
  margin-right: 0;
}

.magazin-promo.inner .magazin-details {
  background: #111;
  position: absolute;
  bottom:0;
  right: 1px;
  width: 105px;
  padding-left: 15px;
  padding-top: 8px;
}

.magazin-promo.inner .magazin-details p span.price {
  font-size: 18px;
  font-weight: normal;
}

.magazin-promo.inner .magazin-details a.order {
  display: inline-block;
  color: #dddddd;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: bolder;
}
.magazin-promo.inner .magazin-details a.order span {
  color: #ffcc00;
}

.row.general {
  padding-top: 20px;
  padding-bottom: 20px;
}
.block-section.inner-right ul.latest-news {
  padding-right: 20px;
}
/*Article read */

.article-read h1, h1.quiz-title  {
  font-size: 26px;
  margin: 0 0 6px 0;
  padding: 8px 0 3px 0;
  font-weight: bold;
  line-height: 24px;
}
.article-read h1, h1.quiz-title.small {
  font-size: 22px;
}
span.rovat {
  color: #044e8e;
  font-size: 11px;
  display: inline-block;
  line-height: 18px;
  text-transform: uppercase;
  padding: 0 5px;
  background: #e7e7e7;
}
.article-lead {
  font-weight: bolder;
  font-size: 15px;
  color: #666666;
  width: 95%;
  margin: 22px 0 34px 0;
  font-family: Georgia;
}
#NewsImgContainer:after {
  content:""; background: #d5d5d5; position: absolute; bottom: -19px; left: 20px; height: 1px; width: 610px;
}

.source  {
  display: block;
}

.publish-date {
  color: #ababab;
}
.article-body p {
  margin: 20px 0;
}
.article-body p.first {
  margin-top: 0;
}
.article-section {
  margin-top: 7px;
}

.block-section .top-photos, .block-section .top-photos li, .top-news ul, .top-news ul li {
  list-style: none;
  padding: 0;
}
.top-photos li {
  width: 102px;
  margin-bottom: 20px;
}
.top-photos li a {
  display: block;
  text-decoration: none;
}
.share-panel-left {
  padding-bottom: 28px;
}

.inner-shared-panel .block-section {
  padding-left: 5px;
}

.inner-shared-panel:after {
  content: "";
  background: #d5d5d5;
  position: absolute;
  width: 1px;  
  height: 100%;
  left: 3px;
  top: 0;
}

.block-section .top-news ul li {
  color: #333333;
  margin-bottom: 16px;
  display: inline-block;
  line-height: 18px;
  width: 100%;
}
.article-body img {
  max-width: 422px;
}
.news-img img {
  max-width: 607px;
}
/*Photos list */
.photos-list .photo-item {
  width: 305px;
  padding-right: 0;
}
.photo-item a.img_wrapper {
  display: block;
  width: 284px;
  height: 213px;
  overflow: hidden;
}
.photo-item a.img_wrapper.nap-kepe {
  display: table-cell;
  background: #e7e7e7;
  vertical-align: middle;
}

.photo-item a.img_wrapper.nap-kepe img {
  width: 100%;
  max-height: 210px;
}
.photo-item .author {
  font-style: italic;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.photo-item .author .photo-title {
  font-style: normal;
  font-weight: bold;
}
.block-section.shared.photos-list.first:after {
  background: none;
}
.block-section.shared.photos-list.first {
  margin: 0;
  padding: 0;
}

.block-section.body:after {content:""; background: #d5d5d5; position: absolute; bottom: 0; left: 0; height: 1px; width: 437px;}
.block-section.body {
  padding-bottom: 20px;
}

/*Sricky share*/

.share-panel-left h3.title {
  margin-bottom: 17px;
}

.share-panel-left ul {
  padding-left: 0;
}
.share-panel-left ul li {
  list-style: none;  
  margin-bottom: 13px;
}

.share-panel-left ul li a {
  padding-left: 27px;
}
.share-panel-left ul li a:hover {
  text-decoration: none;
}

.share-panel-left ul li.e-mail {
  background: url('../images/sticky_share_btns.png') no-repeat left center;
}

#sticker {
  width: 130px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d5d5d5;
}


/*Magazin*/
.magazin-read {
  padding-right: 40px;
  position: relative;
  display: inline-block;
}
.magazin-read .magazin-details {
  width: 345px;
  padding: 18px 20px 20px 20px;
}
.magazin-read .magazin-promo {
  position: absolute;
  right: 40px;
  bottom: 5px;
}
.block-section.magazin-read img {
  border: none;
}
.magazin-read .magazin-details p {
  font-size: 17px;
  line-height: 24px;
}
.magazin-read .magazin-details p span.price {
  font-size: 24px;
}

.btn.order.large {
  font-size: 20px;
  background: url(../images/btn_large_bg.png) repeat-x;
}
.magazin-read .coverimage {
  float: left;
  margin-right: 20px;
}
.magazin-read .related-articles .latest-news {
  width: 45%;
  float: left;
}

.magazin-read .related-articles.top {
  width: 365px;
  float: left;
}

.magazin-archives {
  overflow: hidden;
  padding: 0 !important;
  display: inline-block;
  width: 3000px;
}
.magazin-archives li {
  list-style: none !important;
  float: left;
  margin-right: 10px;
}
.magazin-archive-wrapper {
  overflow: hidden;
  width: 980px;
}

.photo-title.day {
  display: block;
  margin-top: 10px;
}


/*Quiz*/

.quiz-item {
  width: 610px;
  border-bottom: 1px solid #d5d5d5;
  height: 105px;
  padding-top: 23px;
  background: url(../images/blog_read_more.png) no-repeat right center;
}
.quiz-item:first-child {
  padding-top: 0;
  padding-bottom: 4px;
}
.quiz-item h3 a, .quiz-item h3 a:visited  {
  font-size: 14px;
  color: #333333;
  font-weight: bolder;
}

.quiz-item img {
  float: left;
  margin-right: 15px;
}

.QuestionNumber {
  font-weight: bold;
  font-size: 50px;
  color: #e7e7e7;
  float: left;
  height: 104px;
  line-height: 43px;
  display: inline-block;
  margin: 0 8px;
}
.quiz-lead P {
  font-family: Georgia;
  color: #666666;
  font-size: 15px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 27px;
}

.qa {
  margin-bottom: 28px;
  width: 520px;
}
.qa h4 {
  margin-bottom: 6px;
}
.quiz-form .btn-wrapper {
  text-align: center;
}
.quiz-form .btn-wrapper a.btn {
  margin-top: 0;
  margin-bottom: 30px;
}
.answers-block .qa {
  display: inline-block;
  height: 60px;
}
.answers-block .answer {
  padding-left: 20px;
}
.answers-block .answer .answer-item {
  display: block;
  position: relative;
}
.answers-block .answer span {
  position: relative;
  left: 17px;
}
.answers-block .answer .incorrect, .answers-block .answer .correct {
  font-weight: bolder;
  background: #e7e7e7;
  line-height: 23px;
  padding: 3px 6px;
}
.answers-block .answer .correct {
  background: #ffcc00;
}
input[type="submit"].btn {
  height: 42px;
}

/* Hirlevel feliratkozas form */
.NGForm .body {
  padding-left: 80px;
  margin-top: 30px;
}
.NGForm .title {
  width: 145px;
  float: left;
}
.NGForm .title label {
  line-height: 30px;
}
.NGRegistration .form-item, .NG-Quiz .form-item {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}
.NGRegistration .form-item input[type="text"], .NGRegistration .form-item input[type="password"], .NG-Quiz .form-item input[type="text"] {
  width: 310px;
}
.NGRegistration .form-item select {
  width: 315px;
  padding: 5px 0;
}

.NGRegistration .form-item .radio label {
  display: inline-block;
  position: relative;
  top: -2px;
  left: 5px;
}
.NGRegistration .IUError {
  position: relative;
  left: 5px;
  top: -1px;
}
.NGRegistration .iu-error, .ui-password-error {
  position: relative;
  left: 5px;
  top: -1px;  
  display: inline-block;
  color: red;
}
.captcha ..iu-error {
  left: 152px;
  top: 7px;
}


.NGRegistration .captcha .IUError {
  left: 152px;
}

.user-details-form {
  margin-top: 30px;
  display: inline-block;
}
.user-details-form .form-item {
  float: left;
  width: 320px;
}
.NGRegistration .user-details-form .form-item input[type="text"] {
  width: 195px;
}
.NGForm .user-details-form .title {
  width: 95px;
}
.NGForm .photo-upload-items h3.title {
  width: 100%;
}

.NGForm .photo-upload-items h3.title small {
  font-size: 12px;
}
.NGForm.success .title {
  float: none;
  width: auto;
}

.NGRegistration .photo-upload-items .form-item input[type="text"], .NGRegistration .photo-upload-items .form-item input.file {
  width: 185px;
}
.NGRegistration .photo-upload-items .title {
  width: 17px;
}
.photo-upload-items .form-item {
  padding-left: 12px;
}

.NGRegistration .body .buttons.form-item {
  position: relative;
  left: 145px;
}
/*Footer */
#footer .row {
  padding: 0 20px;
  width: 950px;
  min-width: 0;
}
.footer-nav {
  border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    font-size: 13px;
    text-transform: uppercase;  
    display: inline-block;
    width: 100%;
    text-align: center;
}
.footer-nav li, .footer-sub-nav li  {
  display: inline;
}
.footer-nav li a {
  color: #646464;
  line-height: 56px;
  padding: 0 15px 0 15px;
}
.footer-nav li.actual a {
  font-weight: bolder;
}

.footer-sub-nav {
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 28px;
  width: 100%;
}
.footer-sub-nav li a {
  padding: 0 14px;
  line-height: 47px;
}
.footer-sub-nav li {
  border-left: 1px dotted #000000;
}
.footer-sub-nav li:first-child {
  border: none;
}
#copyright {
  background: url(../images/ng_footer_logo.jpg) no-repeat center top;
  width: 100%;
  margin-left: 20px;
  height: 51px;
  margin-bottom: 30px;
}

/*Search results*/
.search-result-list .block-section ul.block-list li {
  width: 97%;
}
.search-result-list .block-section ul.block-list li a.img-wrapper {
  width: 160px;
  height: auto;
}

/*pager*/

.pager {
  text-align: center;
  position: relative;
}

.pager ul {
  display: inline-block;
}
.pager ul li {
  float: left;
  list-style: none;
  background: url(../images/pager_sep.gif) no-repeat right center;
}
.pager ul li.button, .pager ul li.first, .pager ul li.last, .pager ul li.lastitem {
  background: none;
}

.pager ul li a {
  font-size: 11px;
  padding: 0 14px;
}
.pager ul li a.selected {
  color: #333333;
  font-weight: bolder;
}
.pager ul li.button a {
  text-indent: -9999px;
  display: inline-block;
  width: 6px;
  height: 21px;
  background: url(../images/btn_prev.gif) no-repeat center;
}
.pager ul li.button.next a {
  background: url(../images/btn_next.gif) no-repeat center;  
}

.pager ul li.button span {
  padding-left: 5px;
}
.pager ul li.first, .pager ul li.last {
  position: absolute;
  left: 7px;
  top: 0;
}
.pager ul li.last {
  right: 7px;
  left: auto;

}
.pager ul li.lastitem .more {
  padding-left: 10px;
}
.pager ul li.lastitem a {
  padding-left: 4px;
}


/*gallery*/
ul.gallery-list {
  padding: 0;
  display: inline-block;  
}
ul.gallery-list li {
  float: left;
  list-style: none;
  width: 145px;
  padding: 1px;
  margin-right: 10px;  
  height: 150px;
  text-align: center;  
  margin-bottom: 10px;
}
ul.gallery-list li a {
    display: inline-block;
    font-size: 0;
    line-height: 1;
    max-width: 100%;
    overflow: hidden;
    padding: 75% 0 0;
    position: relative;
    text-align: center;
    width: 100%;
    background: #d5d5d5;
}
ul.gallery-list li a img {
    position: absolute;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    top: 0;  
    left: 0;
    right: 0;
    bottom: 0;
}
ul.gallery-list li span {
  color: #333333;
  display: block;
  line-height: 14px;
  font-size: 11px;
}
ul.gallery-list li span.photo-title {
  font-weight: bold;
  padding-top: 4px;
  font-size: 13px;
}
.photo-gallery .pager ul {
  padding-left: 0;
}
.photo-gallery .pager ul li.first {
  left: 0;
}
.photo-gallery .pager ul li.last {
  right: 20px;
}
.IUError {
  color: red;  
  display: inline-block;
}
.captcha .IUError {
  display: block;
  position: relative;
  left: 85px;
  top: 8px;
}
.form-item.capcha {
  margin-top: 40px;
  border-top: 1px solid #d5d5d5;
  padding-top: 20px;
  max-width: 595px;
}
.form-item.capcha .title {
  margin-right: 20px;
}
.photo-upload-items .IUError {
  position: absolute;
  top: -17px;
  left: 18px;
}
.photo-upload-items .IUError.desc {
  left: 212px;
}
.photo-upload-items .IUError.img-label {
  left: 404px;
}


.photo-upload-items .form-item .control.img-upload {
  position: relative;
}
.photo-upload-items .form-item.checkbox .IUError {
  position: relative;
  display: block;
  left: 0;
  top: 0;
}
.user-details-form .form-item {
  position: relative;
}
.user-details-form .IUError {
  position: absolute;
  top: -22px;
  right: 26px;

}


/*Blog*/
.blog-post-list {
  margin-right: 20px;
}
.blog-post-list ul.list {
  padding: 0;
}
.blog-post-list ul.list li {
  list-style: none;
  padding-top: 4px;
  padding-bottom: 22px;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 23px;
  display: inline-block;
  width: 610px;
  color: #333333;
}
.blog-post-list ul.list li .img-wrapper {
  float: left;
  margin-right: 15px;
}
.blog-post-list ul.list li .img-wrapper img {
  max-width: 100px;
}
.blog-post-list ul.list li .post-title {
  position: relative;
  top: -2px;
}
.blog-post-list ul.list li .post-title a {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  float: left;
}
.blog-post-list ul.list li .post-title.book a {
  float: none;
}


.blog-post-list ul.list li .post-title span.category {
  margin-left: 7px;
  display: inline-block;
  line-height: 18px;
  padding: 0 5px;
  color: #333333;
  font-size: 11px;
  text-transform: uppercase;
  background: #ffcc00;
}

.blog-post-list ul.list li p {
  line-height: 16px;
}
.block-section.inner-left .related-news {
  padding-right: 20px;
}
.error-pages {
  min-height: 600px;
}
.error-pages h1 {
  padding-left: 20px;
  text-align: center;
  font-size: 24px;
}

.sub-nav {
  display: inline-block;
}
.sub-nav li {
  float: left;
}
.sub-nav li a {
  line-height: 36px;
  padding: 0 13px;
  font-size: 13px;
  color: #aaa;
  border-right: 1px solid #333;
}
.sub-nav li a:hover, .sub-nav li.actual a {
  color: #fc0;
  text-decoration: none;
}

.menu-wrapper {
  border-bottom: 1px solid #222222;
  border-top: 1px solid #222222;
  margin-top: 13px;
}
.menu-wrapper .container {
  max-height: 37px;
}
.container.subnav {
  max-height: 36px;
  position: relative;
}
#logout-btn {
  position: absolute;
  top: 4px;
  right: 20px;
}
.NGForm.Profile-Edit {
  margin-top: 30px;
}
.NGForm.Profile-Edit .title {
  width: 177px;
}
.NGForm.Profile-Edit .form-item {
  border-bottom: 1px solid #d5d5d5;
  max-width: 95%;
  margin-bottom: 0;
  padding: 2px 0;
}
.Profile-Edit .control {
  line-height: 30px;
}
.ng-quiz {
  margin-right: 20px;
}
.ng-quiz .tool_row {
  margin: 20px 0;
}
.ng-quiz .tool_row .lead {
  padding-bottom: 10px;
}
.ng-quiz .body {
  padding: 0px 20px 10px 0;
  width: 610px;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 10px;
}
.ng-quiz h4 {
  font-size: 15px;
  margin-bottom: 5px;
}
.ng-quiz .answer {
  padding-left: 10px;
  margin-bottom: 2px;
}
.ng-quiz #NewsImgContainer:after {
  left: 0;
}
.ng-quiz .qa {
  margin-bottom: 10px;
}
.ng-quiz .quiz-block {
  width: 610px;
  border-bottom: 1px solid #d5d5d5;  
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.ng-quiz .qa-input input[type="text"] {
  width: 310px;
}
.ng-quiz .quiz-form .btn-wrapper {
  text-align: left;
  position: relative;
  left: 147px;
}
.ng-quiz .captcha .IUError {
  left: 5px;
  top: 5px;
}
.quiz-sent {
  font-size: 14px;
  font-weight: bold;
}
.meta-data {
  margin: 10px 0 0 0;
  font-size: 15px;
}

.article-lead {
  margin-top: 0;
}

.meta-data:after {
  clear: both;
  content: " ";
  width: 100%;
  height: 1px;
  display: inline-block;
}
img.creator-avatar {
  float: left;
  margin-right: 10px;
}
.creator-name.block {
  display: block;
  line-height: 23px;
}

#recaptcha_widget_div {
  width: 318px;
  float: left;
}
.control.captcha {
  position: relative;
  left: -3px;
}
.main-news a.img-wrapper {
  display: block;
  height: 120px;
  margin-bottom: 10px;
}
span.prize {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0, 0.7);
  color: #fff !important;
  width: 100%;
  display: block;
  z-index: 500;
  padding: 3px 0;
}
.article-body object, .article-body iframe {
  max-width: 424px;
}
.article-body iframe.fb_iframe_widget_lift {
  max-width: none;
}

.Newsletter #emailError, .Newsletter #ReemailError {
  left: 145px;
  top: 3px;
}
.Newsletter .captcha .IUError {
  display: inline-block;
}
.block-list.related-news li p span, .post-lead p span {
  background: none !important;
  color: #333333 !important;
}
.login-error {
  font-size: 14px;
  color: red;
  margin-top: 10px;
}
.NGRegistration .photo-upload-items .captcha .IUError {
  left: 430px;
  top: 0;
}
#NGArticleGallery {
  padding: 0;
  position: relative;
  min-height: 528px;
}
#NGArticleGallery .item.hidden {
  display: none;
}
#NGArticleGallery .item {
  width: 607px;
  min-height: 455px;
  text-align: center;
}

#NGArticleGallery .item img {
  max-width: 607px;
  max-height: 455px;
}
#NGArticleGallery .item .abstract {
  padding-top: 30px;
  text-align: center;
}
#NGArticleGallery .item .abstract h4 {
  font-weight: bolder;
}
#NGArticleGallery .controls {
  display: inline-block;
  position: absolute;
  bottom: 33px;
  left: 0;
  width: 100%;
  text-align: center;
}
#NGArticleGallery .controls .nav-center {
  display: inline-block;
}
#NGArticleGallery .controls .info {
  float: left;
  padding: 8px 10px;
  font-size: 13px;
  font-weight: bold;
}
#NGArticleGallery .controls a {
  background: url("../images/btn_next.gif") no-repeat scroll center;
  display: block;
  float: left;
  text-indent: -9999px;
  overflow: hidden;
  width: 6px;
  padding: 8px 10px;
}
#NGArticleGallery .controls a.btn_prev {
  background: url("../images/btn_prev.gif") no-repeat scroll center;
}
#NGArticleGallery .controls .info .actual {
  color: #044e8e;
}
#NewsImgContainer.news-gallery {
  display: inline-block;
}
.photo-title.day {
  color: #333;
}
em {
  font-style: italic;
}
/*ideiglenesen levéve*/
.block-section.shared.featured-news-box.blog-box {
  display: none;
}